// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		038EA33B1CF7364400035B22 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 038EA33A1CF7364400035B22 /* AppDelegate.swift */; };
		038EA33D1CF7364400035B22 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 038EA33C1CF7364400035B22 /* ViewController.swift */; };
		038EA3401CF7364400035B22 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 038EA33E1CF7364400035B22 /* Main.storyboard */; };
		038EA3421CF7364400035B22 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3411CF7364400035B22 /* Assets.xcassets */; };
		038EA3451CF7364400035B22 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3431CF7364400035B22 /* LaunchScreen.storyboard */; };
		038EA3501CF7364400035B22 /* GUIIIIIIIIIITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 038EA34F1CF7364400035B22 /* GUIIIIIIIIIITests.swift */; };
		038EA35B1CF7364400035B22 /* GUIIIIIIIIIIUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 038EA35A1CF7364400035B22 /* GUIIIIIIIIIIUITests.swift */; };
		038EA3731CF74D2500035B22 /* home.png in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3711CF74D2500035B22 /* home.png */; };
		038EA3741CF74D2500035B22 /* reload.png in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3721CF74D2500035B22 /* reload.png */; };
		038EA3781CF753A300035B22 /* user.png in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3771CF753A300035B22 /* user.png */; };
		038EA3831CF829D600035B22 /* olive-branches-award-symbol-L.png in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3811CF829D600035B22 /* olive-branches-award-symbol-L.png */; };
		038EA3841CF829D600035B22 /* olive-branches-award-symbol-R.png in Resources */ = {isa = PBXBuildFile; fileRef = 038EA3821CF829D600035B22 /* olive-branches-award-symbol-R.png */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		038EA34C1CF7364400035B22 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 038EA32F1CF7364400035B22 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 038EA3361CF7364400035B22;
			remoteInfo = GUIIIIIIIIII;
		};
		038EA3571CF7364400035B22 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 038EA32F1CF7364400035B22 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 038EA3361CF7364400035B22;
			remoteInfo = GUIIIIIIIIII;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		038EA3371CF7364400035B22 /* GUIIIIIIIIII.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GUIIIIIIIIII.app; sourceTree = BUILT_PRODUCTS_DIR; };
		038EA33A1CF7364400035B22 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		038EA33C1CF7364400035B22 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		038EA33F1CF7364400035B22 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		038EA3411CF7364400035B22 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		038EA3441CF7364400035B22 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		038EA3461CF7364400035B22 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		038EA34B1CF7364400035B22 /* GUIIIIIIIIIITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GUIIIIIIIIIITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		038EA34F1CF7364400035B22 /* GUIIIIIIIIIITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GUIIIIIIIIIITests.swift; sourceTree = "<group>"; };
		038EA3511CF7364400035B22 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		038EA3561CF7364400035B22 /* GUIIIIIIIIIIUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GUIIIIIIIIIIUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		038EA35A1CF7364400035B22 /* GUIIIIIIIIIIUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GUIIIIIIIIIIUITests.swift; sourceTree = "<group>"; };
		038EA35C1CF7364400035B22 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		038EA3711CF74D2500035B22 /* home.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = home.png; sourceTree = "<group>"; };
		038EA3721CF74D2500035B22 /* reload.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = reload.png; sourceTree = "<group>"; };
		038EA3771CF753A300035B22 /* user.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = user.png; sourceTree = "<group>"; };
		038EA3811CF829D600035B22 /* olive-branches-award-symbol-L.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "olive-branches-award-symbol-L.png"; sourceTree = "<group>"; };
		038EA3821CF829D600035B22 /* olive-branches-award-symbol-R.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "olive-branches-award-symbol-R.png"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		038EA3341CF7364400035B22 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		038EA3481CF7364400035B22 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		038EA3531CF7364400035B22 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		038EA32E1CF7364400035B22 = {
			isa = PBXGroup;
			children = (
				038EA3391CF7364400035B22 /* GUIIIIIIIIII */,
				038EA34E1CF7364400035B22 /* GUIIIIIIIIIITests */,
				038EA3591CF7364400035B22 /* GUIIIIIIIIIIUITests */,
				038EA3381CF7364400035B22 /* Products */,
			);
			sourceTree = "<group>";
		};
		038EA3381CF7364400035B22 /* Products */ = {
			isa = PBXGroup;
			children = (
				038EA3371CF7364400035B22 /* GUIIIIIIIIII.app */,
				038EA34B1CF7364400035B22 /* GUIIIIIIIIIITests.xctest */,
				038EA3561CF7364400035B22 /* GUIIIIIIIIIIUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		038EA3391CF7364400035B22 /* GUIIIIIIIIII */ = {
			isa = PBXGroup;
			children = (
				038EA33A1CF7364400035B22 /* AppDelegate.swift */,
				038EA33C1CF7364400035B22 /* ViewController.swift */,
				038EA33E1CF7364400035B22 /* Main.storyboard */,
				038EA3411CF7364400035B22 /* Assets.xcassets */,
				038EA3431CF7364400035B22 /* LaunchScreen.storyboard */,
				038EA3461CF7364400035B22 /* Info.plist */,
				038EA3681CF74BDD00035B22 /* image */,
			);
			path = GUIIIIIIIIII;
			sourceTree = "<group>";
		};
		038EA34E1CF7364400035B22 /* GUIIIIIIIIIITests */ = {
			isa = PBXGroup;
			children = (
				038EA34F1CF7364400035B22 /* GUIIIIIIIIIITests.swift */,
				038EA3511CF7364400035B22 /* Info.plist */,
			);
			path = GUIIIIIIIIIITests;
			sourceTree = "<group>";
		};
		038EA3591CF7364400035B22 /* GUIIIIIIIIIIUITests */ = {
			isa = PBXGroup;
			children = (
				038EA35A1CF7364400035B22 /* GUIIIIIIIIIIUITests.swift */,
				038EA35C1CF7364400035B22 /* Info.plist */,
			);
			path = GUIIIIIIIIIIUITests;
			sourceTree = "<group>";
		};
		038EA3681CF74BDD00035B22 /* image */ = {
			isa = PBXGroup;
			children = (
				038EA3711CF74D2500035B22 /* home.png */,
				038EA3721CF74D2500035B22 /* reload.png */,
				038EA3771CF753A300035B22 /* user.png */,
				038EA3811CF829D600035B22 /* olive-branches-award-symbol-L.png */,
				038EA3821CF829D600035B22 /* olive-branches-award-symbol-R.png */,
			);
			name = image;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		038EA3361CF7364400035B22 /* GUIIIIIIIIII */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 038EA35F1CF7364400035B22 /* Build configuration list for PBXNativeTarget "GUIIIIIIIIII" */;
			buildPhases = (
				038EA3331CF7364400035B22 /* Sources */,
				038EA3341CF7364400035B22 /* Frameworks */,
				038EA3351CF7364400035B22 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GUIIIIIIIIII;
			productName = GUIIIIIIIIII;
			productReference = 038EA3371CF7364400035B22 /* GUIIIIIIIIII.app */;
			productType = "com.apple.product-type.application";
		};
		038EA34A1CF7364400035B22 /* GUIIIIIIIIIITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 038EA3621CF7364400035B22 /* Build configuration list for PBXNativeTarget "GUIIIIIIIIIITests" */;
			buildPhases = (
				038EA3471CF7364400035B22 /* Sources */,
				038EA3481CF7364400035B22 /* Frameworks */,
				038EA3491CF7364400035B22 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				038EA34D1CF7364400035B22 /* PBXTargetDependency */,
			);
			name = GUIIIIIIIIIITests;
			productName = GUIIIIIIIIIITests;
			productReference = 038EA34B1CF7364400035B22 /* GUIIIIIIIIIITests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		038EA3551CF7364400035B22 /* GUIIIIIIIIIIUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 038EA3651CF7364400035B22 /* Build configuration list for PBXNativeTarget "GUIIIIIIIIIIUITests" */;
			buildPhases = (
				038EA3521CF7364400035B22 /* Sources */,
				038EA3531CF7364400035B22 /* Frameworks */,
				038EA3541CF7364400035B22 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				038EA3581CF7364400035B22 /* PBXTargetDependency */,
			);
			name = GUIIIIIIIIIIUITests;
			productName = GUIIIIIIIIIIUITests;
			productReference = 038EA3561CF7364400035B22 /* GUIIIIIIIIIIUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		038EA32F1CF7364400035B22 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0730;
				LastUpgradeCheck = 0730;
				ORGANIZATIONNAME = "Jo Sung Uk";
				TargetAttributes = {
					038EA3361CF7364400035B22 = {
						CreatedOnToolsVersion = 7.3.1;
						DevelopmentTeam = B3XQW7KH7L;
					};
					038EA34A1CF7364400035B22 = {
						CreatedOnToolsVersion = 7.3.1;
						DevelopmentTeam = B3XQW7KH7L;
						TestTargetID = 038EA3361CF7364400035B22;
					};
					038EA3551CF7364400035B22 = {
						CreatedOnToolsVersion = 7.3.1;
						DevelopmentTeam = B3XQW7KH7L;
						TestTargetID = 038EA3361CF7364400035B22;
					};
				};
			};
			buildConfigurationList = 038EA3321CF7364400035B22 /* Build configuration list for PBXProject "GUIIIIIIIIII" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 038EA32E1CF7364400035B22;
			productRefGroup = 038EA3381CF7364400035B22 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				038EA3361CF7364400035B22 /* GUIIIIIIIIII */,
				038EA34A1CF7364400035B22 /* GUIIIIIIIIIITests */,
				038EA3551CF7364400035B22 /* GUIIIIIIIIIIUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		038EA3351CF7364400035B22 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				038EA3731CF74D2500035B22 /* home.png in Resources */,
				038EA3451CF7364400035B22 /* LaunchScreen.storyboard in Resources */,
				038EA3781CF753A300035B22 /* user.png in Resources */,
				038EA3421CF7364400035B22 /* Assets.xcassets in Resources */,
				038EA3841CF829D600035B22 /* olive-branches-award-symbol-R.png in Resources */,
				038EA3401CF7364400035B22 /* Main.storyboard in Resources */,
				038EA3831CF829D600035B22 /* olive-branches-award-symbol-L.png in Resources */,
				038EA3741CF74D2500035B22 /* reload.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		038EA3491CF7364400035B22 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		038EA3541CF7364400035B22 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		038EA3331CF7364400035B22 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				038EA33D1CF7364400035B22 /* ViewController.swift in Sources */,
				038EA33B1CF7364400035B22 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		038EA3471CF7364400035B22 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				038EA3501CF7364400035B22 /* GUIIIIIIIIIITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		038EA3521CF7364400035B22 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				038EA35B1CF7364400035B22 /* GUIIIIIIIIIIUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		038EA34D1CF7364400035B22 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 038EA3361CF7364400035B22 /* GUIIIIIIIIII */;
			targetProxy = 038EA34C1CF7364400035B22 /* PBXContainerItemProxy */;
		};
		038EA3581CF7364400035B22 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 038EA3361CF7364400035B22 /* GUIIIIIIIIII */;
			targetProxy = 038EA3571CF7364400035B22 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		038EA33E1CF7364400035B22 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				038EA33F1CF7364400035B22 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		038EA3431CF7364400035B22 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				038EA3441CF7364400035B22 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		038EA35D1CF7364400035B22 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		038EA35E1CF7364400035B22 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		038EA3601CF7364400035B22 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = GUIIIIIIIIII/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = knu.GUIIIIIIIIII;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		038EA3611CF7364400035B22 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = GUIIIIIIIIII/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = knu.GUIIIIIIIIII;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		038EA3631CF7364400035B22 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = GUIIIIIIIIIITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = knu.GUIIIIIIIIIITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GUIIIIIIIIII.app/GUIIIIIIIIII";
			};
			name = Debug;
		};
		038EA3641CF7364400035B22 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = GUIIIIIIIIIITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = knu.GUIIIIIIIIIITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GUIIIIIIIIII.app/GUIIIIIIIIII";
			};
			name = Release;
		};
		038EA3661CF7364400035B22 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = GUIIIIIIIIIIUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = knu.GUIIIIIIIIIIUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = GUIIIIIIIIII;
			};
			name = Debug;
		};
		038EA3671CF7364400035B22 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = GUIIIIIIIIIIUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = knu.GUIIIIIIIIIIUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = GUIIIIIIIIII;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		038EA3321CF7364400035B22 /* Build configuration list for PBXProject "GUIIIIIIIIII" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				038EA35D1CF7364400035B22 /* Debug */,
				038EA35E1CF7364400035B22 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		038EA35F1CF7364400035B22 /* Build configuration list for PBXNativeTarget "GUIIIIIIIIII" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				038EA3601CF7364400035B22 /* Debug */,
				038EA3611CF7364400035B22 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		038EA3621CF7364400035B22 /* Build configuration list for PBXNativeTarget "GUIIIIIIIIIITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				038EA3631CF7364400035B22 /* Debug */,
				038EA3641CF7364400035B22 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		038EA3651CF7364400035B22 /* Build configuration list for PBXNativeTarget "GUIIIIIIIIIIUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				038EA3661CF7364400035B22 /* Debug */,
				038EA3671CF7364400035B22 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = 038EA32F1CF7364400035B22 /* Project object */;
}
